
.st-head-row { padding: 10px !important; }
.st-head-row.st-head-row-main { font-size: 1.5em !important; padding: 10px !important; }
.st-key { width: 49% !important; text-align: right !important; padding:10px !important; }
.st-val { width: 49% !important; padding: 10px !important; }

/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table !important; }
.stacktable.small-only { display: none !important; }

@media (max-width: 800px) {
.stacktable { width: 100% !important; }
  .stacktable.large-only { display: none !important; }
  .stacktable.small-only { display: table !important; }
  table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td{display:table-cell !important;}
}